#my_body {
	font-size:15px;
	color: #000;
	margin:0 auto;
	width:820px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}
#my_header {
	background-image:url("../images/head.gif");
	background-repeat:no-repeat;
	height:72px;
	width:820px;
	float:left;

}
#my_main {
background-color:#FFFFFF;
border-color:#CCCCCC;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
float:left;
width:798px;

}
#my_header_l {
	float:left;
	padding:0 0 12px 5px;
	width:510px;

}
#my_header_r {
	float:left;
	padding:0 0 0 0px;
	width:295px;

}
#title {
width:798px;
float:left;

}
#pan_kuzu {
background:url("../common/pan_migi.gif") no-repeat scroll left 1px transparent;
float:left;
font-size:12px;
height:20px;
margin:3px 0 0 5px;
padding:5px 0 0 20px;
width:600px;

}
#site_map {
background:url("../common/sitemap_l.gif") no-repeat scroll left 1px transparent;
float:left;
font-size:12px;
height:20px;
margin:3px 0 0 5px;
padding:4px 0 0 25px;
width:100px;

}
#my_contents {
border-color:#FF9933;
border-top:2px solid #FF9933;
float:left;
width:798px;

}
#my_contents_l {
	float:left;
	margin:0 0 30 0px;
	padding:0 0 0 5px;
	width:600px;

}
#my_contents_r {
float:left;
margin:0 2px 0 0;
padding:0 0 0 2px;
width:186px;

}
#my_r_navi {
float:left;
width:200px;
}
#my_footer {
width:798px;
border-color:#CCCCCC;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
float:left;
background-color:#FFFFFF;
}
#my_footer1 {
border-color:#CCCCCC;
border-top:2px dotted #CCCCCC;
font-size:12px;
padding:5px 0 5px 5px;
text-align:center;
width:790px;

}
#page_top {
padding:0 5px 3px 0;
width:790px;

}
#my_footer2 {
font-size:12px;
padding:5px 5px 5px 410px;
text-align:left;
width:380px;
}
#my_footer_n {
font-size:12px;
text-align:left;
width:800px;
height:100px;
}

#padd5_450_1{
	font-size:12px;
float:left;
padding:0px;
	width:0px;}

#padd5_310_jusho{
font-size:12px;
float:right;
padding:0px;
width:400px;
}
#my_footer3 {
border-color:#CCCCCC;
border-top:2px dotted #CCCCCC;
font-size:12px;
text-align:center;
width:790px;

}
h1 {
color:#5C1C12;
font-size:9.5px;
line-height:100%;
margin:0;
}
p {
margin:0;
margin-bottom:14px;
}
br {
margin:2px 0 2px 0;
}
#mar_w10{
float:left;
height:100%;
width:10px;
}
#mar_w15{
float:left;
height:100%;
width:15px;
}
#mar_w5{
float:left;
height:100%;
width:5px;
}
#mar_w20{
float:left;
height:100%;
width:20px;
}
#mar_w25_1{
float:left;
height:100%;
width:25px;
}
#mar_w25_2{
float:left;
height:100%;
width:25px;
}
#mar_w25_3{
float:left;
height:100%;
width:25px;
}
#mar_w25_4{
float:left;
height:100%;
width:25px;
}
#mar_w25_5{
float:left;
height:100%;
width:25px;
}
#mar_w25_6{
float:left;
height:100%;
width:25px;
}
#mar_w25_7{
float:left;
height:100%;
width:25px;
}
#mar_w25_8{
float:left;
height:100%;
width:25px;
}
#mar_w25_9{
float:left;
height:100%;
width:25px;
}
#mar_w25_10{
float:left;
height:100%;
width:25px;
}
#mar_w25_11{
float:left;
height:100%;
width:25px;
}
#mar_w25_12{
float:left;
height:100%;
width:25px;
}
#mar_w25_13{
float:left;
height:100%;
width:25px;
}
#mar_w25_14{
float:left;
height:100%;
width:25px;
}
#mar_w25_15{
float:left;
height:100%;
width:25px;
}
#mar_w25_16{
float:left;
height:100%;
width:25px;
}
#mar_w30{
float:left;
height:100%;
width:30px;
}
#mar_w40{
float:left;
height:100%;
width:40px;
}
#mar_w50{
float:left;
height:100%;
width:50px;
}
#mar_w60{
float:left;
height:100%;
width:60px;
}
#padd0_290{
float:left;
padding:0px;
width:290px;
}


#padd5_100{
float:left;
padding:5px;
width:90px;
}
#padd5_100_1{
float:left;
padding:5px;
width:90px;
}
#padd5_100_2{
float:left;
padding:5px;
width:90px;
}
#padd5_100_3{
float:left;
padding:5px;
width:90px;
}
#padd5_100_4{
float:left;
padding:5px;
width:90px;
}
#padd5_100_5{
float:left;
padding:5px;
width:90px;
}
#padd5_100_6{
float:left;
padding:5px;
width:90px;
}
#padd5_120_1{
float:left;
padding:5px;
width:110px;
}
#padd5_120_2{
float:left;
padding:5px;
width:110px;
}
#padd5_120_3{
float:left;
padding:5px;
width:110px;
}
#padd5_120_4{
float:left;
padding:5px;
width:110px;
}
#padd5_120_5{
float:left;
padding:5px;
width:110px;
}
#padd5_120_6{
float:left;
padding:5px;
width:110px;
}
#padd5_150_1{
float:left;
padding:5px;
width:140px;
}
#padd5_150_2{
float:left;
padding:5px;
width:140px;
}
#padd5_150_3{
float:left;
padding:5px;
width:140px;
}
#padd5_150_4{
float:left;
padding:5px;
width:140px;
}
#padd5_150_5{
float:left;
padding:5px;
width:140px;
}
#padd5_150_6{
float:left;
padding:5px;
width:140px;
}
#padd5_160_1{
	float:left;
	padding:5px;
	width:200px;
}
#padd5_160_2{
float:left;
padding:5px;
width:150px;
}
#padd5_160_3{
float:left;
padding:5px;
width:150px;
}
#padd5_160_4{
float:left;
padding:5px;
width:150px;
}
#padd5_160_5{
float:left;
padding:5px;
width:150px;
}
#padd5_160_6{
float:left;
padding:5px;
width:150px;
}
#padd5_180_1{
float:left;
padding:5px;
width:170px;
}
#padd5_180_2{
float:left;
padding:5px;
width:170px;
}
#padd5_180_3{
float:left;
padding:5px;
width:170px;
}
#padd5_180_4{
float:left;
padding:5px;
width:170px;
}
#padd5_180_5{
float:left;
padding:5px;
width:170px;
}
#padd5_180_6{
float:left;
padding:5px;
width:170px;
}
#padd5_180_7{
float:left;
padding:5px;
width:170px;
}
#padd5_200_1{
float:left;
padding:5px;
width:190px;
}
#padd5_200_2{
float:left;
padding:5px;
width:190px;
}
#padd5_200_3{
float:left;
padding:5px;
width:190px;
}
#padd5_200_4{
float:left;
padding:5px;
width:190px;
}
#padd5_200_5{
float:left;
padding:5px;
width:190px;
}
#padd5_200_6{
float:left;
padding:5px;
width:190px;
}
#padd5_220_1{
float:left;
padding:5px;
width:210px;
}
#padd5_220_2{
float:left;
padding:5px;
width:210px;
}
#padd5_220_3{
float:left;
padding:5px;
width:210px;
}
#padd5_220_4{
float:left;
padding:5px;
width:210px;
}
#padd5_220_5{
float:left;
padding:5px;
width:210px;
}
#padd5_220_6{
float:left;
padding:5px;
width:210px;
}
#padd5_250_1{
float:left;
padding:5px;
width:240px;
}
#padd5_240_1{
float:left;
padding:0px;
width:240px;
}


#padd5_250_2{
float:left;
padding:5px;
width:240px;
}
#padd5_250_3{
float:left;
padding:5px;
width:240px;
}
#padd5_250_4{
float:left;
padding:5px;
width:240px;
}
#padd5_250_5{
float:left;
padding:5px;
width:240px;
}
#padd5_250_6{
float:left;
padding:5px;
width:240px;
}


#padd5_280_1{
float:left;
padding:5px;
width:270px;
}
#padd5_280_2{
float:left;
padding:5px;
width:270px;
}
#padd5_280_3{
float:left;
padding:5px;
width:270px;
}
#padd5_280_4{
float:left;
padding:5px;
width:270px;
}
#padd5_280_5{
float:left;
padding:5px;
width:270px;
}
#padd5_290_1{
float:left;
padding:5px;
width:280px;
}
#padd5_290_2{
float:left;
padding:5px;
width:280px;
}
#padd5_290_3{
float:left;
padding:5px;
width:280px;
}
#padd5_290_4{
float:left;
padding:5px;
width:280px;
}
#padd5_260_5{
float:left;
padding:5px;
width:280px;
}
#padd5_290_6{
float:left;
padding:5px;
width:280px;
}
#padd5_280_6{
float:left;
padding:5px;
width:270px;
}
#padd5_300_1{
float:left;
padding:5px;
width:290px;
}
#padd5_300_2{
float:left;
padding:5px;
width:290px;
}
#padd5_300_3{
float:left;
padding:5px;
width:290px;
}
#padd5_300_4{
float:left;
padding:5px;
width:290px;
}
#padd5_310_1{
float:left;
padding:5px;
width:300px;
}

#padd5_320_1{
	float:left;
	padding:5px;
	width:360px;
}
#padd5_320_2{
float:left;
padding:5px;
width:310px;
}
#padd5_320_3{
float:left;
padding:5px;
width:310px;
}
#padd5_320_4{
float:left;
padding:5px;
width:310px;
}
#padd5_320_5{
float:left;
padding:5px;
width:310px;
}
#padd5_320_6{
float:left;
padding:5px;
width:310px;
}



#padd5_350_1{
float:left;
padding:5px;
width:340px;
}
#padd5_350_2{
float:left;
padding:5px;
width:340px;
}
#padd5_350_3{
float:left;
padding:5px;
width:340px;
}
#padd5_350_4{
float:left;
padding:5px;
width:340px;
}
#11{
float:left;
padding:5px;
width:380px;
}


#padd10_570_5{
padding:10px;
width:550px;
}
#padd10_570_2{
float:left;
padding:10px;
width:550px;
}
#padd10_570_3{
float:left;
padding:10px;
width:550px;
}
#padd10_570_4{
float:left;
padding:10px;
width:550px;
}
#padd10_570_5{
float:left;
padding:10px;
width:550px;
}
#padd10_570_6{
float:left;
padding:10px;
width:550px;
}
#padd0_600_1{
padding:0px;
width:600px;
}
#padd0_600_2{
padding:0px;
width:600px;
}
#padd0_600_3{
padding:0px;
width:600px;
}
#padd0_600_4{
padding:0px;
width:600px;
}
#padd0_600_5{
padding:0px;
width:600px;
}
#padd0_600_6{
padding:0px;
width:600px;
}
#padd0_600_7{
padding:0px;
width:600px;
}
#padd0_600_8{
padding:0px;
width:600px;
}
#reci_3 {
	float:left;
	margin:0;
	text-align:left;
	width:591px;
	padding:0px;
	list-style-type:none;
}
#reci_3 ul {
	float:left;
	margin:3px 3px 0 3px;
	text-align:left;
	width:591px;
	padding:0px;
	padding-left:5px;
	list-style-type:none;
}
#reci_3 li {
display:inline;
float:left;
margin:0;
padding:0;
}
#reci_3 li a {
	border:1px solid #CCCCCC;
	color:#993300;
	display:block;
	font-weight:bold;
	height:210px;
	text-align:center;
	text-decoration:none;
	width:175px;
	float:left;
	padding-top:5px;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 0;
}
#reci_3 li a:hover {
background-color:#FFFF99;
border:1px solid #CCCCCC;
color:#FF3300;
display:block;
margin:3px 3px 3px 0;
text-decoration:none;
padding-top:5px;
}	


#cate {
float:left;
margin:0;
text-align:left;
width:590px;
padding:0px;
list-style-type:none;
}
#cate ul {
float:left;
margin:3px 3px 0 3px;
text-align:left;
width:580px;
padding:0px;
padding-left:3px;
list-style-type:none;
}
#cate li {
display:inline;
float:left;
margin:0;
padding:0;
}
#cate li a {
	border:1px solid #CCCCCC;
	color: #CC6600;
	display:block;
	font-weight:bold;
	height:170px;
	text-align:center;
	text-decoration:none;
	width:170px;
	float:left;
	padding-top:5px;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 0;
}
#cate li a:hover {
background-color:#FFFF99;
border:1px solid #CCCCCC;
color:#FF3300;
display:block;
margin:3px 3px 3px 0;
text-decoration:none;
padding-top:5px;
}	
#hyoudai1{
	margin-top:10px;
	color: #CC0000;
	font-size:18px;
	float:none;
	width:590px;
	height:50px;
}
#hyoudai2{
color: #CC0000;
font-size:17px;
float:none;
width:560px;
height:40px;
}

#toi-form1{
	width:760px;
	margin-left:10px;
	margin-bottom:0px;
	border-bottom:1px dotted gray;
	border-top:1px dotted gray;
	float:none;
	height: 30px;
}
#toi-form2{
width:760px;margin-left:10px; margin-bottom:0px; border-bottom:1px dotted gray;float:none;
	height: 30px;
}
#toi-form3{
width:760px;margin-left:10px; margin-bottom:0px; border-bottom:1px dotted gray;float:none;
	height: 30px;
}
#toi-form4{
width:760px;margin-left:10px; margin-bottom:0px; border-bottom:1px dotted gray;float:none;
	height: 30px;
}
#toi-form5{
width:760px;margin-left:10px; margin-bottom:0px; border-bottom:1px dotted gray;float:none;
	height: 30px;
}
#toi-form6{
width:760px;margin-left:10px; margin-bottom:0px; border-bottom:1px dotted gray;float:none;
	height: 30px;
}
#toi-form7{
width:760px;margin-left:10px; margin-bottom:0px; border-bottom:1px dotted gray;float:none;
	height: 30px;
}
#toi-form8{
width:760px;margin-left:10px; margin-bottom:0px; border-bottom:1px dotted gray;float:none;
	height: 30px;
}
#toi-form9{
	width:760px;
	margin-left:10px;
	margin-bottom:0px;
	border-bottom:1px dotted gray;
	float:none;
	height: 220px;
}
#toi-form10{
width:760px;margin-left:10px; margin-bottom:0px; border-bottom:1px dotted gray;float:none;
	height: 110px;
}
#toi-form11{
width:760px;margin-left:10px; margin-bottom:0px; border-bottom:1px dotted gray;float:none;
	height: 30px;
}
#toi-koumoku1{
width:200px;float:left; text-align:right; padding:3px; font-weight:bold; height:23px; background-color:#FCE1E0;
}
#toi-koumoku2{
width:200px;float:left; text-align:right; padding:3px; font-weight:bold; height:23px; background-color:#FCE1E0;
}
#toi-koumoku3{
width:200px;float:left; text-align:right; padding:3px; font-weight:bold; height:23px; background-color:#FCE1E0;
}
#toi-koumoku4{
width:200px;float:left; text-align:right; padding:3px; font-weight:bold; height:23px; background-color:#FCE1E0;
}
#toi-koumoku5{
width:200px;float:left; text-align:right; padding:3px; font-weight:bold; height:23px; background-color:#FCE1E0;
}
#toi-koumoku6{
width:200px;float:left; text-align:right; padding:3px; font-weight:bold; height:23px; background-color:#FCE1E0;
}
#toi-koumoku7{
width:200px;float:left; text-align:right; padding:3px; font-weight:bold; height:23px; background-color:#FCE1E0;
}
#toi-koumoku8{
width:200px;float:left; text-align:right; padding:3px; font-weight:bold; height:23px; background-color:#FCE1E0;
}
#toi-koumoku9{
width:200px;float:left; text-align:right; padding:3px; font-weight:bold; height:23px; background-color:#FCE1E0;
}
#toi-koumoku10{
width:200px;float:left; text-align:right; padding:3px; font-weight:bold; height:23px; background-color:#FCE1E0;
}
#toi-koumoku11{
width:200px;float:left; text-align:right; padding:3px; font-weight:bold; height:23px; background-color:#FCE1E0;
}

#waku590 {
 background-image: url("../images/waku/waku590h.jpg");
    background-repeat: no-repeat;
    float: none;
    list-style-type: none;
    margin: 10px 0 0;
    padding: 0;
    text-align: left;
    width: 600px;
    height: 110px;
}
#waku590 ul {
float:left;
margin:5px 3px 0 2px;
text-align:left;
width:550px;
padding:0px;
padding-left:3px;
list-style-type:none;
}
#waku590 li {
display:inline;
background-image:url(../images/waku/checkbox.gif);
background-repeat:no-repeat;
background-position:left center;
font-weight:bold;
float:left;
width:530px;
height:15px;
margin-top:10px;
padding:0;
padding-left:19px;
}
#waku590f {
float:none;
background-image: url(../images/waku/waku590f.jpg);
background-repeat:no-repeat;
margin:0;
text-align:left;
height:25px;
width:590px;
padding:0px;
list-style-type:none;
}
#shio-hera a{
	display:block;
	margin-top:3px;
margin-left:1px;
padding:3px; 
border:#3366cc solid 2px; 
height:200px;
width:90%;
text-decoration:none;
font-size:11px;
color:#666;
}
#shio-hera a:hover{
	background-color:#FF9;
	text-decoration:none;
}
strong.sho-title{
	padding:2px;
	padding-left:5px;
	padding-right:5px;
	margin:2px;
	border:#CCC 1px solid; 
	font-size:12px;
	line-height:25px;
	color:#3366cc; 
	text-align:center; 
	background-color:#FFF;
}
#cate600 ul {
height:400px;
list-style-type:none;
margin-left:10px;
padding:0;
width:585px;
}
#cate600 li {
display:inline;
float:left;
margin:0;
padding:0;
}
#cate600 li a {
background-image: url(../images/waku/waku280w.gif);
color: #666;
display:block;
height:208px;
margin:0;
padding-top:4px;
padding-left:5px;
text-decoration:none;
width:275px;
float:left;
margin-right:2px;
margin-top:4px;
background-repeat:no-repeat;
text-align:left;
}
#cate600 li a:hover {
background-image: url(../images/waku/waku280w_hover.gif);
display:block;
margin:0;
margin-right:2px;
margin-top:4px;
background-repeat:no-repeat;
}


#cate-goods ul {
height:390px;
list-style-type:none;
margin-left:10px;
padding:0;
width:585px;
text-align:center;
}
#cate-goods li {
display:inline;
float:left;
margin:0;
padding:0;
}
#cate-goods li a {
background-image: url(../images/waku/waku280w.gif);
color: #666;
display:block;
height:185px;
margin:0;
padding-top:2px;
padding-left:5px;
text-decoration:none;
width:275px;
float:left;
margin-right:2px;
margin-top:2px;
background-repeat:no-repeat;
}
#cate-goods li a:hover {
background-image: url(../images/waku/waku280w_hover.gif);
display:block;
margin:0;
margin-right:2px;
margin-top:2px;
background-repeat:no-repeat;
}


h3.onigiri{
	background-image:url(../images/kouraku/hoppe.gif);
	background-position:left center;
	padding-left:47px;
	padding-right:5px;
	width:86%;
	margin:2px;
	border:#CCC 1px solid; 
	font-size:16px;
	line-height:23px;
	color:#F00;
	padding-bottom:2px; 
}
h3.onigiri2{
	background-image:url(../images/kouraku/wink.gif);
	background-position:left center;
	padding-left:47px;
	padding-right:5px;
	width:86%;
	margin:2px;
	border:#CCC 1px solid; 
	font-size:16px;
	line-height:23px;
	color:#F00;
	padding-bottom:2px; 
}
h3.onigiri3{
	background-image:url(../images/kouraku/smile.gif);
	background-position:left center;
	padding-left:47px;
	padding-right:5px;
	width:86%;
	margin:2px;
	border:#CCC 1px solid; 
	font-size:16px;
	line-height:23px;
	color: #F00;
	padding-bottom:2px; 
}
h3.onigiri4{
	background-image:url(../images/kouraku/q_smile.gif);
	background-position:left center;
	padding-left:47px;
	padding-right:5px;
	width:86%;
	margin:2px;
	border:#CCC 1px solid; 
	font-size:16px;
	line-height:23px;
	color: #F00;
	padding-bottom:2px; 
}
table.solidl{
	border:#999 solid 1px;
	padding:2px;
}
#rk-yoyaku a{
	float:left;
	margin:5px 0 0 5px;
	border: 2px #CCC solid;
	width: 95%;
	height:60px;
	padding:10px 0 0 0;
	text-align:center;
	display:block;
	font-size:24px;
	font-weight:bold;
	color:#CCC;
	text-decoration:none;
}
#rk-yoyaku a:hover{
	background-color:#FFFFD0;
	color:#666;
}
/*--お客様の声---*/
#voice-waku{
	/*--background-image:url(../images/voice/voice-waku.gif);--*/
	background-repeat:no-repeat;
	width:555px;
	height:auto;
	padding:0 10px 0 10px;
	float:left;
	margin-bottom:15px;
}
h3.voice{
	margin-left:15px;
	color: #666;
	width:90%;
	font-size:18px;
	border:none;
	border-bottom: #CCC 2px dotted;
	background-repeat:no-repeat;
	background-position:center left;
	display:table;
	margin-top:5px;
	padding-bottom:4px;
	padding-left:40px;
	line-height:30px;
	background-image:url(../images/main/hito_hart.gif);
}
h2.v-store{
	margin-left:15px;
	color: #666;
	width:85%;
	font-size:20px;
	border:none;
	border-bottom: #CCC 2px dotted;
	background-repeat:no-repeat;
	background-position:center left;
	display:table;
	margin-top:5px;
	padding-bottom:4px;
	padding-left:60px;
	line-height:30px;
	background-image: url(../images/voice/store-sama.gif);
}
h4.voiceh4{
	border:none;
	padding-left:0px;
	margin-left:0px;
	color: #F90;
	margin-bottom:0px;
	display:table;
	width:360px;
}
#back{
	margin:10px;
	float:left;
	text-align:right;
	height:25px;
	width:560px;
	padding-bottom:5px;
	border-bottom:#999 solid 2px;
}
/**会員様**/
#contents_b a{
    color: #666;
	float:none;
	
	background-repeat:no-repeat;
	background-position:bottom right;
	background-color:#FFF;
    display: block;
	border: #999 solid 1px;
    height: 112px;
    margin: 0;
    padding: 5px;
    text-decoration: none;
    width: 95%;
	margin-top:3px;
	float:none;
}
#contents_b a:hover{
    display: block;
	background-repeat:no-repeat;
	background-position:bottom right;
	background-color:#FF9;
	border: #999 solid 1px;
	margin-top:3px;
}
#contents2_b{
	width:100%;
	float:none;
	height:1300px;
	display: table;
	font-size:12px;

}

#contents2_b a{
    color: #666;
	float:none;	
	text-align:left;	
	background-repeat:no-repeat;
	background-position:bottom right;
	background-color:#FFF;
	border:#CCC 1px solid;
	margin:2px;
    display: block;
    height: 300px;
    padding: 5px;
    text-decoration: none;
    width: 30%;
	float:left;
}

#contents2_b a:hover{
    display: block;
	background-repeat:no-repeat;
	background-position:bottom right;
	background-color: #FFC;
}
#contents2_b strong{
	font-size:14px;
	margin-bottom:2px;
	display:block;
	text-align:center;
}
#contents2_b b{
	padding-top:3px;
	font-size:12px;
	text-align:left;
	display:block;
	font-weight:100;
}
/*表オレンジ　太田201303*/
table.table-org{
    border:5px solid dotted #F60;
	border-collapse:separate;
	border-spacing:1;
	background-color:#FFF;
	empty-cells:show;
}
.table-org th{
    border-top:1px solid #F60;
    border-left:1px solid #F60;
    border-right:1px solid #F60;
    border-bottom:1px solid #F60;
	background-color:#FFF;
    empty-cells:show;
}
.table-org td{
    border-top:1px solid #F60;
    border-left:1px solid #F60;
    border-right:1px solid #F60;
    border-bottom:1px solid #F60;
	background-color:#FFF;
    empty-cells:show;
}
